oo2.0中文加强版不能使用

为当前最终发行版之前的所有版本提供支持
回复
awei
帖子: 105
注册时间: 2005-05-02 15:29
送出感谢: 0
接收感谢: 0

oo2.0中文加强版不能使用

#1

帖子 awei » 2005-11-02 21:23

安装了后启动总是提示错误(见图)
怎么办?
附件
Screenshot.png
回复

回到 “老旧版本支持”